@charset "UTF-8";
/* ----------------------------------------------------
ギャラリーページ
---------------------------------------------------- */
/* ----------------- ファーストビュー -----------------*/
.gallery-fv__title {
  font-size: 52px;
  line-height: 1.19;
  letter-spacing: 0.12em;
}

@media screen and (max-width: 768px) {
  .gallery-fv__title {
    font-size: 35px;
    letter-spacing: 0.05em;
  }
}
/* ----------------- ギャラリー一覧 -----------------*/
.gallery-summary {
  margin-top: 120px;
}

.gallery-summary__item {
  margin-top: 130px;
  overflow: hidden;
}
.gallery-summary__item:first-of-type {
  margin-top: 0;
}

.gallery-summary__slider {
  position: relative;
  list-style: none;
}
.gallery-summary__slider .gallery-summary__slide {
  margin: 0 20px;
  cursor: pointer;
}
.gallery-summary__slider .gallery-summary__slide img,
.gallery-summary__slider .gallery-summary__slide video {
  width: 100%;
  display: block;
  height: 35.5vw;
  object-fit: cover;
  object-position: bottom center;
}
.gallery-summary__slider .gallery-summary__slide-vrotwn {
  height: 35.5vw;
  cursor: pointer;
}
.gallery-summary__slider .slide-arrow {
  width: 67px;
  height: 67px;
  background-color: #fff;
  border: 1px solid #b80018;
  cursor: pointer;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.gallery-summary__slider .slide-arrow::before {
  content: "＞";
  display: inline-block;
  font-size: 22px;
  color: #b80018;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-48%, -49%);
}
.gallery-summary__slider .slide-arrow:hover {
  border-color: #fff;
  background-color: #b80018;
  transition: all 0.3s;
}
.gallery-summary__slider .slide-arrow:hover::before {
  color: #fff;
}
.gallery-summary__slider .prev-arrow {
  left: 11%;
  z-index: 2;
}
.gallery-summary__slider .prev-arrow::before {
  content: "＜";
}
.gallery-summary__slider .next-arrow {
  right: 11.5%;
  z-index: 2;
}
.gallery-summary__slider .slick-dots {
  bottom: -35px;
}
.gallery-summary__slider .slick-dots li {
  width: 15px;
  height: 15px;
  margin: 0 5px;
}
.gallery-summary__slider .slick-dots li button {
  width: 15px;
  height: 15px;
  padding: 0;
  background-color: #e2e2e2;
  border-radius: 3px;
}
.gallery-summary__slider .slick-dots li button::before {
  content: none;
}
.gallery-summary__slider .slick-dots .slick-active button {
  background-color: #9f9f9f;
}

.gallery-summary__content {
  max-width: 952px;
  width: 100%;
  padding: 0 36px;
  margin: 55px auto 0;
}
.gallery-summary__content .gallery-summary__content-sub-title {
  margin-top: 10px;
  font-size: 18px;
  font-weight: 500;
}
.gallery-summary__content .gallery-summary__content-title {
  font-size: 20px;
  letter-spacing: -0.03em;
  margin-top: 10px;
  line-height: 1.2;
}
.gallery-summary__content .gallery-summary__content-title span {
  font-size: 30px;
  display: inline-block;
  margin-top: 5px;
}

.gallery__contact {
  margin-top: 130px;
}
.gallery__contact .btn04 {
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .gallery-summary {
    margin-top: 60px;
  }
  .gallery-summary__item {
    margin-top: 80px;
  }
  .gallery-summary__item .gallery-summary__content {
    margin-top: 58px;
  }
  .gallery-summary__item .gallery-summary__content .gallery-summary__content-sub-title {
    margin-top: 14px;
  }
  .gallery-summary__item .gallery-summary__content .gallery-summary__content-title {
    margin-top: 14px;
    font-size: 18px;
  }
  .gallery-summary__item .gallery-summary__content .gallery-summary__content-title span {
    font-size: 25px;
  }
  .gallery-summary__slider .gallery-summary__slide {
    margin: 0 6px;
  }
  .gallery-summary__slider .slide-arrow {
    width: 35px;
    height: 35px;
  }
  .gallery-summary__slider .slide-arrow::before {
    font-size: 16px;
  }
  .gallery-summary__slider .prev-arrow {
    left: 9%;
  }
  .gallery-summary__slider .next-arrow {
    right: 9%;
  }
  .gallery-summary__slider .slick-dots li {
    width: 12px;
    height: 12px;
    margin: 0 4px;
  }
}
.fade-slider {
  display: block;
  height: 35.5vw;
  width: 100%;
  position: relative;
}
.fade-slider .fade-slide {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  background-size: cover;
  background-position: center center;
  animation: image-switch-animation 8s infinite;
}
.fade-slider .fade-slide:nth-of-type(1) {
  animation-delay: 0s;
}
.fade-slider .fade-slide:nth-of-type(2) {
  animation-delay: 4s;
}

/* ----------------- ポップアップ -----------------*/
.images-popup,
.video-popup {
  display: none;
  position: fixed;
  justify-content: center;
  align-items: center;
  z-index: 99999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background-color: rgba(0, 0, 0, 0.4);
}
.images-popup .images-popup__section,
.images-popup .video-popup__section,
.video-popup .images-popup__section,
.video-popup .video-popup__section {
  width: 90%;
  position: relative;
  margin: 0 auto;
}
.images-popup .images-popup__section span,
.images-popup .video-popup__section span,
.video-popup .images-popup__section span,
.video-popup .video-popup__section span {
  position: absolute;
  transform: translate(50%, -50%);
  top: 0;
  right: 0;
  cursor: pointer;
  width: 30px;
  height: 30px;
  background: #b80018;
  border-radius: 50%;
}
.images-popup .images-popup__section span::after, .images-popup .images-popup__section span::before,
.images-popup .video-popup__section span::after,
.images-popup .video-popup__section span::before,
.video-popup .images-popup__section span::after,
.video-popup .images-popup__section span::before,
.video-popup .video-popup__section span::after,
.video-popup .video-popup__section span::before {
  content: "";
  display: inline-block;
  background-color: #fff;
  width: 15px;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 50%;
}
.images-popup .images-popup__section span::before,
.images-popup .video-popup__section span::before,
.video-popup .images-popup__section span::before,
.video-popup .video-popup__section span::before {
  transform: translate(-50%, -50%) rotate(135deg);
}
.images-popup .images-popup__section span::after,
.images-popup .video-popup__section span::after,
.video-popup .images-popup__section span::after,
.video-popup .video-popup__section span::after {
  transform: translate(-50%, -50%) rotate(45deg);
}
.images-popup .images-popup__section img,
.images-popup .images-popup__section video,
.images-popup .video-popup__section img,
.images-popup .video-popup__section video,
.video-popup .images-popup__section img,
.video-popup .images-popup__section video,
.video-popup .video-popup__section img,
.video-popup .video-popup__section video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.beer-slider-popup {
  display: none;
  position: fixed;
  justify-content: center;
  align-items: center;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.beer-slider-popup .modal__overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.4);
}
.beer-slider-popup .beer-slider-popup__section {
  width: 80%;
  position: relative;
  margin: 0 auto;
  z-index: 1000;
}
.beer-slider-popup .beer-slider-popup__section .modal-close {
  position: absolute;
  transform: translate(50%, -50%);
  top: 0;
  right: 0;
  cursor: pointer;
  width: 30px;
  height: 30px;
  background: #b80018;
  border-radius: 50%;
  z-index: 10;
}
.beer-slider-popup .beer-slider-popup__section .modal-close::after, .beer-slider-popup .beer-slider-popup__section .modal-close::before {
  content: "";
  display: inline-block;
  background-color: #fff;
  width: 15px;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 50%;
}
.beer-slider-popup .beer-slider-popup__section .modal-close::before {
  transform: translate(-50%, -50%) rotate(135deg);
}
.beer-slider-popup .beer-slider-popup__section .modal-close::after {
  transform: translate(-50%, -50%) rotate(45deg);
}
.beer-slider-popup .beer-slider-popup__section .beer-slider {
  height: 45vw;
  object-fit: cover;
}
.beer-slider-popup .beer-slider-popup__section .beer-slider .icv__img-b {
  width: 90vw;
}
.beer-slider-popup .beer-slider-popup__section .icv__label {
  background-color: rgba(255, 255, 255, 0.5);
  color: #000000;
  position: absolute;
}

.video-popup__section {
  cursor: pointer;
}